<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="contextMenuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>370, 17</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>516, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="btn_Add.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABcNJREFUWEfNl3tQ
        VFUcx++OqCsyA2iYaYY6OqZNMf5R/RMiiOmYk69pKmcB03Gm1CwKEGyinGrKEvyjtHyMTmj9gYMBIstr
        eYggjGsgD/ORu+zefe/dx91dEJbHt3MObLOCsQv80535zLm7e8493/s739/vnOW4/9k1LTw8PGLOnDnP
        EhZOlMjIyEVhYWFPTfqdYmJiXsnJyTnV3NzcVldXd3MStJw7d64uKipq2aREJCQkbK2vr7+FKVwDAwNo
        bGx8SCK5ZMIi4uPj36ytrVXS+emDJorX64XFYmHyy8rK7kml0kUTEjFVAX19fTCbzaAtvSoqKu7OmjVr
        YdAiqICamhoWgf7+/glBo9XT08ME9Pb2sntfJIL2xFQEUMEulwtWq5VFgArwiZDL5XdCQ0PnB4wEFVBd
        Xc0iQNdzItBJRVFkEXj06BG6u7vhdruZKBqdwsLCtoiIiOhxRfgLoA8MFirU4/EwATabjYkwmUwMo9HI
        oNHIz8+/HlBAZWUli0Cwk9N+dM1dohtOh2sEeu+G6BwWRaF9SHp2BC2ADgiWbg8xn6AC76yFwdUwjLsB
        vK0BdrsNTqeTLQupMW1BC6ADgkUUPdBbOyEMVMOJG4RGiKQ1eBSwCmY4HE62BKSyBi/A5+JALTWawy5C
        Z+mEyVsOYbCOUAvbUB14dzksVhOJgoOZMmgBQ0NDbEAwUNPZbSJ4czv43j9g7JczTANlUIvFMFtMxJh2
        ZlKFQjF+BNasWfMmqV7KwcFBNiAQ1Fw07+02JzSm21D3/A6+r4Ch8xbggeMSTGYjBMHGUjIoAeXl5Uqa
        t3RAIARBYAJsggNqQwvuuc7gYXceQ9WThztCHowmA+kjsHoQlIDS0lIlzWtf+vi3LpcHbhcpMASacoLV
        zrALbqj0rWi1H0eneJJxx3UCrabTpBZYSB8HG1OtqLk9bhbQJaACaG7T1PFHdJIqJ/DEbPcI96HWdUDF
        tzO6dH+hTV2OZss3uCX8wPjT9j2adLl40EWWhu+E3nwfVyoK7i5eLY1evUkavSJu5uLIpVz4Y4J8Amj6
        2e3kzfwQHd242XUBCm0aarSHR8hCjWYEbRbqDdmPcU3/uV/fz/DFL4eHirsOeRUdWQPyjrSepPSXPn2i
        AJp61N3+OO0eNKt+RYXmY1RpMp5IZVcGRjO6r0KbiWpdFs7/ndIvS4vJGCPg6tWrSmo+ai5/nLYelLQd
        wdGGaOTeWDUljjetwrFr0f2b90WljxFQUlKipI6lJxt/RFsvfms6iD2XOewr4rB/FAfI5w+Lx7KffMcg
        vx8g7UelBDmhePrA2j0zxkaACvBtq3RX8+GwenDpxpdIK3wGWcVLCUuQWbQYh4qiCc+R7+fjgwKJH2TS
        gulIL1zAyChciNRL87zJJ6fxKWdCdMk/h3S9vCPk/TERKCoqUjocjn+3Ud92ajAYoNFooFarR1CRVgUV
        QavR4XprCZLzOLx3kSJB8gUOafkroFLR/iroDTpcKblMd8MZhJkEKSHkiQKo++mEPvR6PXiepKBOR9CP
        wWQU0NReibdPc3jnLId3z0rw1hkS5osroedN0OuGi5FcXha4FNMI0Ao3PNkwWq12XAx6Mxpvl2Pbjxy2
        n+Cw44QEW8j9vvMrwWuIeC3PlrK4uDiwAHJ0UlL30zemBJqc/m7Um9DQWoFNxzi8kcthc64EG8n93lOr
        JiYgNjZ2CxVA3U8fTNc8GAw6IxpaKrD+OwnWH+Xw+lEJEr4lXjj5AvOHVqNlxzOS4u3jluK4uLit5A/F
        LXoSokYcXQ3/67Nb7EbL3Qas/UqCtV9ziCe8doTDrp9ehIPslHQc3VmrqqrGFzB37twFiYmJ23fv3n0o
        KSnpk2CRyVIO7ty7LSfuSNhgXLbUG5c90xubPW0oMXUeL9spS5XJZKkpKSkZ69at2xHwaD7ZDrNnc08/
        vyksc/mG0PTlG6TpyzZKMxe9On1XoOf9Az0AMtzCP9fWAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Edit.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABGRJREFUWEfVV1FP
        U2cY9g/sZtOZbG5Og1u88MYbL3a1210ui06zZWZjjqlMxxLMHGwMA4IbATW4sbFi0YpgIWvTAa2UAEJb
        qxTs1nJkLbMoRRpNJkOXjq3P+rzwNYXpOLTsQpIn73e+Q7/n+d73ec/5zqpVj9ufxWLB/g8P4OixKpQd
        rUyBc9YOB1ZkP83GUpwq3io48FaOkNku9oDkJpMJXb398Hq98FwZxCWvT8acO33GJPcZCwoPy2/VOuaz
        FfrEVZftwKxrPe6bn4OzaisqD26QRcfGJzAcuC6EJCMc3b0Cm71rDkmRzALxWWkZrEVrZB2Fb2vylxZh
        OLIGiUAOgmdeQDgcll03nGvB1UA4RU4iQZKUZK22zlR2DAYD6hrOSgaUgOnmdSLii9ynlhbQWL0aGNuE
        YOtGRKNR+P1+7H43F+/v3Y/38vbKOHdP3oLIOWL7zl14ffsbEl95eQu8VWsXZKBk9xM6BHydzMD0Zox0
        5CAWiyGRSAg4piAVOV587Xa7RTDnbS11+Ll2Lv0qA/oE1M8L6HlRyGL3/sRINA5v6Df0Be7iyvUYnNem
        0DkUk+t2b0Rin38CJ1tcQk5EIhE0NVSnRFBIRgKmH8xidGoW4dv3hZxQhJeDt9F59ZbMefxj+MY6hEAg
        IF1B7xDHSgtSIvQLSGxZUILJe3+nBARD40JI8kB4UsSQ3KdNwO4KCmlbW5t0Dg1JFO17VUqhXwA9MF8C
        ZsAzFsfl8Aw6hu4IYetABM0DUdn96e5xiSzFqfYQun03YO4L4fv2a7D0a1KO2vIPMhegTMio6rs4ilfm
        Tfowc2YlgCbUJuNSguFfpsAS0HAKruFRKQHBHav7Do8G3ss6AywBu0C79buQstZMOUFSRiWGAjgmOccr
        IoCp99/8Q9pQkVncEfEByYxd4RQhxyS1XfKLBygkswykdQFL4AxMp8xHESSqt4+CQmqtP4npiIrzg0Jq
        6griqwuDaHX6MhSQ1gXKhDMzM/8y2sNMyZfW4vmsTLi4Cx7l9kc9qjMrQVoGWAL2Px+/TT0hMRfry9S3
        9Y5Iqs9fHBaUGPvlvvFHLyrOuaQEfCRnlQEKUO8A1pceIDHrTDJGmo44YfaICSmGj2XOZZ0BtuHNOw8E
        7HGCZ4N0qHmS+7VfF9zLTEBaF1CAvP2SO1e7Zgm4Q2aEqeaOTXYfyhqTp6Pkrjkub+xe2S5QZwL12P2v
        +L91QXpLcszWVDEej0OB8+kisjJhehsuZ6zakufK5QugB+Zfx4qUO+JieqBpmhxKHA6HnA2qS95Z5us4
        KSCqvYRuy8cY+OET9JkL4Wz6CPbGfN2wfrcHF06+DWPFDhiLt4mAz/UcSg01T8uhlODpeHZoA9CfGRKd
        6/GX9Xkhv1H/DA69+eTSp+LCg9tSpFyAP75rWpcRosZn5Tzo/nIt2o+sxvHKfUsL4LddyeHXUFO0CccP
        bURVwRz4hcRYnj8X9Vzzf4nivM2oO/GpPvIV+bh8nBb5B7aOO3zbdl98AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="btn_Delete.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd1JREFUWEfNl2lM
        VFcUx0lj5UM1JbWlqUuJbUJpU2JcUkxVEKPpJ9MmfmjSpMZGTVsVRJZhBlFEQLS1QVBxgeKGTdQqoAIR
        NxqLRSiIgmBJEZjlzQazzxsZln/PeYChnWHAsU06yT933n33vv/vnnvPeTMBAf+3z4y3QsKCQ8IWv/YC
        4vm0rjf8Wtvuwmt1XVag3eD2Sx09/agXgG9zypumTp3+3nNDfHe66h7oMzTg9ksYcqPT2IfbXUDS4Rtt
        U6dN++C5IDKLKmsZwOVy+aUBtwutgoibj0U8MgLygpvtL78SFD5piIyCYQBRFP1Sf5+IFo0TVa0impUu
        NBNEXF5la0Bg4NxJQaSNADidTvgjt8uJZpUTN9oIhABaVC48NAAxOSUNgYGB70wIkZJfUTs4BNjtdr/U
        J9rxQGnH+UZRikJ5s4hrj0RU/gmszSxtCgx81TeEggAGBgZhs9n8ksNug95kkyAau2yof2JDHamJUqus
        xYUZc+dt9hkF2QsCMLidIFyOETmpJQ26rPit3YygOeFbfQIk5pXX9vcPwGq1/qsS7Rb80mbC9Lc/jPUJ
        sO0/AnDazLjdOgmAuLzLtW53PywWy/hyOGChNDVTppj5O4kj5muOaDfj1h9WBASHbvAZgS0TAZCZ0NiI
        rgsXoKyogPrWLXTcvQtBp5OyxhsEw5mtFjTVNEH+xVdVsatWZSYuX74nYtasNR4wW3IniACtvPPcOahj
        Y6Hbswc9x47BeOoUWsrLoevp8YRgc4JWEXTv2WL0kcTDh4H9+6GIiir3BDhwubavzw2z2exdBPCEAJQE
        IGRkQH/wIHpOnhyGuHoVgsEAK2XC6HwTRUVD5oYzZ6Rx+kOHpHnW1FTEL178syfAD5drnz7tg8lk8i7a
        947iYnRv3Ai1XA4tRUGflwdjQQEMhYVoKSuDWq+XIHpJ6vp6GIqKpPsMK9B4Fc2zJiYiKSKi1APgGwLg
        F1Fvb69XmSicj0tL0bFuHZRbt0K9fbsEoTtwAMajR2E4cgQtly6hiyDUdXXQHz8u9TGkNjtbGq+Ki4OJ
        5q4JDc3zCsAvoh7aT29iMI3RiN/poV0cBVqJJi0NAj1cl5MDAxkxzGOKho7Crc/Nla61+/ZJ49RJSbDQ
        nJgFCyrIPMgrAL+EjGQynkx0PpRaLRrITBkTAw2tSrN7t7RCNtJRq8/Kenat3bsXQmYmNDt2wEpjty9b
        Vk3GwV7TkbdgIgAGY4huSr3G/Hyo4uMh7NwJza5dEDgaZCTQIeM+vuZ+LbW9ZK5YurSOjN8ctxZMFmAU
        QkkQDXTAumUyaFJSoFYooKbvHGqppQPH/TpFMk4mpmPK63O2+SxEzwPwLBKUMQ9prwWKBBurEhKkqHDL
        1zoCqZcl4Ni1Bwh6d2GMT4DNk9wCNudDaqBC03n9OpS0Uj6QLMl4VHxIGSI5EedzizFlZtgm36WYAHxl
        wbPMoGwwUp53UjlWUlpJhhz2cSRQv5Akw5fzFxb7BqBKOBEAp6JkTpWPzVW8ct7vMeKwa8b2MQBd99AZ
        WTtvXva4EFsmAmBzelN2Xrnyd/PkZKhJmpGtuENnoJtMNSP9fI8BBWo5G9bPn/89Qbzk9WXkMwK08u7q
        anRTJVPxgeNVjjHX0VZUUl/N/ftootqvonFjIXi8QJAWStPVoaEyD4D4/KoG6X+B6PCugX6oLl6UyqmK
        jFlSqskV6KXw/pq2E61trRjCIEz006z9zGkKuxwCpyeNG53joNqQHBVV5gHwyabckvQTNUZFUfWwTgxr
        10irKLytP5u136mX0WnncLM5Pdy6IxU5n65zrU87bcj6qUYan3HijjHhyA1D9tfJZqNcBi3XCYYg2agw
        xS9Z4vk2JKIZJP479f44mrs5IuJHULm10Soc6ekQqQynr1x5j8ZHkkL/MS+MrzcsWpRvJVMHjeV5oPIs
        j4y86jMjxrv50ezZn6VER5ckRkaWKKKjSz8PDz9KY2dO9LDVYWGK0XmpK1aUfhwSEv8X5LmDgu15lggA
        AAAASUVORK5CYII=
</value>
  </data>
  <data name="btn_Refresh.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABV5JREFUWEfNV2lM
        XGUUfaUmLtH6w6o1MTZGo3+MpsakSRNjmpAYQ6QGukjTUqDUUBZrCyitwA8oiCIULAUKhKRsQRiWAYRh
        scgOA5SlrKWdwrDMlGEbGGhnWI7v3umMUGOGVkBfcn5M5uWdc5fvfucKwv/5UWiWkF47Dt8sJeyi+7E3
        oAVvetXjJafrjGePlJnx6sECvONQiH0e5bD1q8SZqGbE5fWjpU+DpaUVrDtOejmichavB45g14UBfJqg
        xPGMSZwuXWZ8VQXYlwP7ZcBeKbA7C9iZAmy/BlglAELEHAT/EQjunRAc/sB2awnDM7ITmhmDZSFhpeN4
        6+JdpPaCkdAJhDYB3iKxUxlgWwRY5wEfZgNvpxvJmTh22UgeNg0h6B4EvzsQznZBcKmAcCgTgk0yPnbO
        tyyAUn0kX4/zDUZS/+q/QBlwKP4HAdH6teQeTRBOyIzkDwVY7Uu2LKB12ICdnu14P3KUIzYJodSbMrC/
        wJiB3WIGXjSlngSIGdgWMm6MfrUAMXoi/zFzwLIAahbtA4BK8VHwIKyc5VzPHT493BOvhIwydoSqjWSU
        bqq5t/hx8T1+/4CM6y58ksmNSfW/qdCtj/zRbq2vqcbVtBI+DRSBb3I33C6340uxMQj2/lV/g3u4HL6/
        lONaavqTka4WoVYrcTUhBisAFvQrDO3CIia0i1CqFzgyOmolzfeQVTmIpILbSChSIiAkFs3NLf9eAImJ
        iwvGlE4Pg6iCykMYnwdoTnSNLqKhT2sWQORRuYPw8/OB3rCOY7eeAaFWqRATY8zC3NJDEWIWJmdUuKMc
        5AxUdS+gqHUBmTXajY3eJLCn7xbXFBgSVSQBYx5Y7D+EsTo7yCUHIU1wQNIlL4SGX0GORGzAzXgUiiEk
        JSfj/mQuoAmG4bY7NHIndJc54rfU0wi6GAZZaQVnajP4+Zuzs3NISc3BSG8iMOiGqRvHIS8ykg8MiOd/
        Kx5qrszsEkz3BmCizZ3TPjkljuCtfEZH1WhrSEJtRSLqG5q3lpwCpX7oaCtmUN23MnjuAyKdm+2BVjfM
        p2PL6k/k1+uqeBCRgDFVO4bvA+m/SkBje1NPADUajdcpAxhzkzJMDGVAMQsWUVhRD2lezsZNwNV1pchv
        9g7wJNTpDVieEe/h8UCR+RQPJOVwHTqngeLqW0hPSX48G2apgejY0SSkqBcWdcB8PjB9hYcRlJ4sYLrJ
        mk/F7wogMacGhdK8jWlMqml3RxuTPzBMAEty4yieigRU/uYMDNc54Ib0C8ik4cjtAg8mlXrsyUUQMbkj
        umIT81uR09QO6EUzSNETOUU/dgbLd4/xNKRxXJ3rynfCz1GROHxOgujL8XxlW8rwmv/pyiVX/NrZdnZA
        ZCyo6zEfYCQlUO3HvLGoOAVN+wn0VznzOKb7IDvenS8lN78IHDj2DZ564yfYHs1AjegX1iWEdgByxeSG
        JWI9wyWN/NERuReTYsKHIydybbcThptc0FnhytGTACIPuuCObz2d8N7hKKM12xOP53YFokC2Dk/4vFsT
        fhCzTWbUZEJpN/j8+zSOyPOkI86fc2MSMh0E+k2EJ11c+R0i3vZZLntCArthUYSNXaLlLNDmQ4sH+X8T
        TAsILR/k/8mMPuPXhRc8ahlPu1axGbU62sgQ7CvZmJpEsIB3L3EpLJahqEPHH/sgSWfefsiCr15EzFuQ
        aRd41BWLG9FqAUROJejpn7QsgBSSz6MFhaIhO042/OXYed4BiNyUCfMesEoArWMUuSlqakLnr4se/zTw
        fiD6PnK7gWl9bMFp8SSfT4sowyZzDeg/Wr8cv5MhJL6RpyK5aItp/y9f+BPkEI8PJ3smcgAAAABJRU5E
        rkJggg==
</value>
  </data>
  <data name="cmdSearch.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAABd9JREFUWEftlutP
        U3ccxlH/AV4YZ4hxvjMkS8ZeLFk2Fn1ngmZjc2YJM6ERsjkvg2Vsy5gMpnMskNjMy0BRO/ECgtBysy2F
        tlCaUqSeUiiFAj2l2BYK9ND7hcKz3ymWSC0qmphsWZNvmpy0+TzPc57f95ykpP8//7YEaD43WVV9mmri
        nuC8du2t3Lw0Q9N5xtl7F2ZhBSPjFSe/NhHVp49wpjquwamuA/OgAQsPBVDePit7LQLEl77nzqlqCfge
        FjR8LFDNcA20wT0oRMuFgvyYCIqidjU1NeULGhpkQqGQIQOBQIDq6mqqtraWp9PpMjckOHvPm8mamlI+
        01cPpr+RuG6CS9sKt+4+3ENieIYlsKobUV9RvLeqqopbVlaGc3+eh6hThiHjBKZsdpgmLZAqlDhTfg5f
        HzuO8vJyWqFQ7H2ukLJjGWnjwgoqFrdL2wKXjrgeEhFwO7wjnfAa5XAZu3DjaiXyviuAVKnGrMsDXyAE
        fyiM4OIifMEQnB4f5sh1zbARP5acQU5ODsRi8folFl74bq+BlCw+bo++HR5DB7yjMvjGuuCb6MHd6qv4
        5odCaEYnYLLPwub2YzYQgTMMzJKZCgIWXwQmxge9xQ7NyDh+u3gFx0+cBJ/PfzoJ4cUCjq37dsK4vSNS
        ApbDN66A36SEZUAKTk4uasVyaCwOGL1LMPkBc4CAyYx4geG46TU7IOjqxUdfcHC5snJtiTurinjzpOHr
        xe0b746C/XQvApN96JM2I7/kLMQGCygXoHUDOjJ6zwq8byHxyB+58Mul6zhVVIRoF9iy9dWUUk+2O1Hc
        flpFwGoELP0IPnoII9WD36/fQQ8DqAgsNixYQwTJnevPX+1qVP19E0ls2cYkVXR8u+PjDphZ8AMEpzQI
        WimE7AOwTehwSzn4FKiLgFlR0nmgfS7xtNmCaOnsRpLi5h90onbHxx2cWnEdsg0gND2I8IweEe8MGmXK
        hE5ZEWwC6wlonnCCd+06SSDv4zSD/BYT3+74uEM2LXGtI+AhhB3DWJwbQdBlh5aiIKbn1o17PQH8dhmO
        fvnVSgdYEeaeGibW7oCZlCwu7jDr2qHH4qwBi/OjiDjHEGZokKUCebcCHabZhCI6425D65QPiuEJ1N+t
        w8HMT/irC4mbdyhtUiVg2HYnijsKJq4jTiMizDiWXCYsuc0YpFQo/KkQKpUKvaM0umzep4R0EBGtFi/6
        pr0w26ahfUihtLSUyc7O3rVmI3ILDqWNKerpRHEvzj8GL0wQOI0lzyTgt0IiFMBqtUKr1aKk5FeYyeod
        pycxxXgge6CF3myFrLcfGgKdcTgQDAZZsQzvypW0hOuYPZJ6eQ0VH3ckCl5xveydhNthxL26O2AYBuQh
        BJHoPioqKiGWdKJTKkcHeR60tN1HfUMjfi4qRvXN23hktbECeAaDYa3zeCWsCGXTZdnauGksE9fLXgtG
        deS+SyVwu91Qq9WQtIsQDpCDvxyBY8aOYb0Oim452tqa0dBQh9bmeyg/W1RiMNDPBscLab9zjue1D5K4
        WdcWOK165J88ivT0dCiV5PjJ5RAJ2xD2k/O2FIoKQITs4jDZREEHELCTsaFXdOPl3xvqKk5xHKY+UCoR
        co9kIzc3FwcOHMC+ffvQ0y0lcLJpImTvRsjyZ+GLZBeHyLXgdBRuN6iYz/e8sTHn8Ul8+G5qyWcHP12F
        79y5E+kfvLfGJQuLOg6RygdnonB2eGXfrr6wPPcdINEPtm7dmp+ZmRmF79+/Hzt27MA7b78FZnpkFRKD
        Rb+j8JXo+ztqqJeCxv5EnPKysrJW4SkpKdi8eTMlqa+i10Afu33ymsOsAbcwO/FRewFVyampqTIOhxOF
        Z2RkYPv27di0aRPrKJn9PxutQSdk1hNSf7m45AU4iX+yZcsW3u7du3H48OEofNu2bSycXZtReOzDHlcW
        FC/klaMnAPbYRO836QAL5z3LTUzIIHmevGr0MU4mK4CA2acVdyNRZr2f8tL3fSOc/85v/wEEvfroh3pb
        XQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="btn_close.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAExhJREFUaEO9WQl4
        jWfa/k2nY0lQWqXLtFrLKK2dWEsoRS31l6mhllJjS0QWJJYGHWNfahf7FiUiZCf7vi8nOSfLSU4WiSwE
        DSFB5fnv+3O+OIy2M79Oz3U915ecc773u+/nuZ/lfU+9/3mBl729fUfc3gPWGdZRRNrcv3//zYYNGpir
        y1bX1FTVr1+/pF69ega8lwFLgyVt2bKFf//+Lydr6xYODg6THezszjguXZq7Y8cOja+Pjz4tLe06XjUh
        ISGPamtrRTX+z/f5Ob/H7/M+3s91uN7vwmL+/Pnm8PjUpUuWJGzfvj0lJiamUKvV/vTowQOpvnpVbsbE
        SNHRo5KxbJkkfvmlRA4bJrETJkja4sWSd+CAXA8Pl3tFRfLo/n3hfbyf63A9rsv1/2tE8ACLxYsXX9i2
        bVtyXl7eNXq1prRUys6fF82MGaL55hvR2tpKlpOTYpkArbW2Fs3f/y6JU6ZIzPjxEj5ihAQPGSKhY8ZI
        3okTcre4WCGC9cq5Ltfnc35zEnZ2dlOcnJy0iQkJeQpweLtg925JnzNHcteskSL8nb96teitFkjGV1+J
        dvz/Svro0aIB4JQRn0ryp59KIiwOFo2ohH/yiQRaWopPv36ShPvuFBQI102IjjbwOQ62tl/9ZiSgU7ut
        W7cmFhYW3n50966UXbigAC/YskWu7tkjBjs7yf7b3yR77FjJgWdzADyXZvw7e9RnkjlypGgBPg3gk4YN
        lTiAjxo8WEI+/lh8QeJ8r16SceiQPLhzR4qKiiq3bdpESdm/MAkucujQoUSGuRpy0a9aJTnwWNmxY5Jv
        byd66Dtn3DjJB/gCWOHosZI/ZjRsjBhGjwGRUaL/7DPRg4BCAhFJGz5cUocOk0RIKXbQIIkcOFAC+vYV
        D5AInDVTfszLU2TF574QCd58FIuwklTp9aJdsEAKv/9erqxbJ3po2qCCHjtGCsc+Bl0Az+cBsAGWC8A5
        I0dIJiSUgb91iEA6IkBLhYSSQCDBcrDEgEBk//4Sikhc6N5dvJAr19LSlApGElTAfxwJapBhpCcIXjNr
        llyBXPKQmFnweB7AFoJA0ZhxUjAGXjcBnkPg8HQ2LBPe1sEIWjN0qGIpsCRIKAEE4iGjGMgoasAACQOB
        4D4W4tGtq3hBkmUajRKJdevWpQDPF/82CVtb2z4rli9PpxbvIpzpc+dKIZI0FxUlG8AVT4OE4ZNhko2H
        5sKbBmqewIcD+KcmwI2gCTwZ3k4AYEonDl6P6tJNwrp2VbwfQQJ9+0hQnz4S0LOXXOjaRbxnfi038/OF
        uefo6JiFQHT7VRKswyxlrAYPb9+WrG+/lbzNmyXX3l4yAdJA8ExOeK185kypPnVaSmbPFi2IZEMqisdB
        KJ02dIikwdNJAJ00CB6H3uNh0dB7VO/ekuPsLLmwEMgmqEd3CQH4QLx/qUcP8evWTdy6dJGglSukGjhQ
        oQxLHBxcnZ2dG/wiCTYT1mOWtBJ3d8lcvlzy8BAdwOeMgs6RlJl4UClqvpSUYGrAC8ldgD6QCCAEngYP
        aywfezwRROntOFxjYRG9LBSvG3bulDyU4pKKCik+dFj8O3YUPwBWwMO8QOBi54/kFEzrfk68vb1r165d
        q7VftGjMzxJAiF5bsmRJbG5u7rVqNJgkgCrctUt06KhZo0YpMslGqBXw5eWPwauva9fE8PUsiQOIFCbn
        4I8VjxN8zMABEkOZoMqEdO4qOZCjAd1Ym50tqTqd5MMRBS4u4tWhg3jhfm8QvNi5s5zv1EncOnaS/R99
        JBXoE0lJSWWLHRyCrK2tmzyXBJsVvc/EyQXwzG9XSubceaIbOQrVZKRkQQ6FkybB41efBm9CQj99ukTi
        4fEgqoAH8CjIKwxeDQU4A4DmEHxmpqQmJ0tyYqLEwPTQug5SdW/XTjwA3B0ROQc7+8EHcqLTh5Jy5ozS
        6NasWZNtZWU18rkEIJ+zcXFxBdXwSDzKpB7S0cDrGagmepbA3n2kDKPCL75u3pSsWbMlGEAIPBx6D4Ec
        guHFnP37RY/IpgO8JiVFEgEcz5NwzEfllZWS4e8vJ9u0kbOIxBl4/ocOH8jp9u3l1F/+Ir5z5sqR/ftq
        z7m5FS5cuHALCPzhKRIciTkd0vtFZ89K6sKFkv7110rnzPhkiOhQRbSIQAr0fxsd89kXa3ZNTY3cxwcP
        QEI38xvxB4kgyCEIHtXjHhU8PW8KvuxGhWQnJMqKDz+UbW+9JafbAfT778uJ99vIiXfflWN/fkdOwBk5
        4RGSklJQ7bBoUd6kSZPefJbAVI64nBKjIRPtkiWSxFkGwNMBnOCZnKmUBB50/eDBOg6PfvpJAV9VVSU3
        Af5mdbXcKb8mKZiJfN57T7IhG4LXZmRQx4rXo6OjJSw0VEqRxFn43wnf+6eZmXzfqJEcxfUI7LDxesjc
        XPY0bSoRq9fI2TNnalevWpU/e/ZsyqheHQl0u/UeHh76e3hQxBdfSCpKY4IlqwmAw1JRQZKRlKwq8YhC
        GCRRbozEA3j/DmaYW7duSQUAXUV1KcPfNyCV3JMnJQPXZHTWeACNjIyUsLAwCQgIkBIUAh3G76UAvxZg
        dzRsWAdeJUASh8zNxKVxYzk/brycPHqk1mXXrsL5c+euAPg/mhLwxGaj/HpUlEROnixxEyeiklhK8seD
        YAMlccBAJTFjEco4XKPRbAKgzyvw7r1Hj+QWNIwNiwL+ypUrokeFyTIYRItGGJeQoHicWg8ODpaAy5el
        mOBjY2XpO+8onif4E7jS+6o9FYXG5nKkW3c5tGF9rbeXZwX61SmAf9ITHOztM6+Vl1frIY0oJHA0qg5r
        dwKAJwJwfP9+CvhoeD8KiRnBKCA5LyHhDIePyA3IhjUdc71kZWVJenp6nVywaVHAh0Iy9HxxWZlkxMfL
        MiSsCv4kpEMCtGPPEFEIgYBL6/ekKCpaUpKSHlhbWYWAQOM6GS1YsOA2y1QcRuMoRCCKk+KA/hIH0AQe
        288IHLU8DN0ytGdPCQURJunFlq1E+913kg/v6zA3qeDjAVIFX+d5NL0MSGlZ27Z1siF4UzMlQjK04+aN
        ZWezV6XA/5IyH6EXaAH+VdhLiowQARSSWrmEAS0S8glnDTeCj+prIREWvSQc4Ak8hA0JEaD3vZo1E3eE
        3xUgYq2sFQLJKJFqotbJhp4H+ExEw8kom12471nwz/0fBE6CwN6mr4jezU1KrpYIGu5VwG4F+9NTBDxQ
        ZcI//1zCWG0AMtLC4jFwgu7ZXYJxDUJT8kG58wCAc7AzAE9j9FK0WomF56OQSyr4wMBA8UeND0MeZERE
        iAvK6jZ8n6RP/4z9gPdpdZ+jErk0aSJ6NLSy0hLBwFkE4G/X5YEaAR9MmUGY5TkVhlIqCvCeEtyjpwTh
        78voshexEL1uCj5l5UpJhfZjkLBRxkqjyAaeJ3gfHx/x9PSUMCSuHuaPtSgNglQdwKvbc+wc3jtLAiil
        ee4eUopGa29nVwzwrWENlQgsWrToJnMgHJ3Wbxj2qyBAbwcDPD3OKdEPjemCEbgKngCS0bFTIJ1odNZI
        JCvLJMFfQrXxvXRJAY9hTDGUaglFhPTIA3/kD6NA0FxPNTqHxggrhs/dQWA/5Ho1KBBbzmKxsbEpAOz3
        YI1UCaWVlJTcS9+3Ty4OHiSXADjQBLxvm7bKoqqHGFqCT1ixQlIJHqAInpUmKChILgN4AWaeAEjGy89P
        vL28lAgoRPB3JPIkB/f4Y4Kl51WwdNBFo3niqhg+vwgCh958U67HxcjmTZtqly9fzgOy900JeKBqlBeH
        hMgZVBc/eJ+L+4OEb7u2incIng+j12jxS5dKck6OREM2EQCqgqdkCliRQMbdxkZ8fH3FEyR8Ad4PV8qK
        eZGKewtB5DLKMdcnWG9agwbiA/NTje+BwLneveSGTst17iECwU9FALPQOnbi25gKjwO0Nwj4IMTeGKRM
        5ULgrBQxkFoymlUUvBhhbFBqshaim7NJOWGeYYf1xPbQF47xg6QInkTZ2FhmDRjDS3XpEoCKRgL+AE27
        BLsMC2jQUALwvAvoxCFf/lXOHDlSu3/fvsoJEyZ8/1QOYM85jbPQQ8xCrtiUuLO+t28nbsYqQ7mo4KOt
        rCQJc3w0dEzwBETw1LsCnrONsUmppdJz2nQJYHIDeAyMM5EOaxgQhQrMUBWYk0IwPgcAdHD9+nUWgv+D
        mANvvy2Za9cqIzWcfW1g//5zjFWovpID2Au0d7S3z8froQZHgy6tW4tr82biaqzx9DpbuzeSm5uQaEyU
        4cZkJXhKo5CygecdjU2K4ElaLYd+06ZJTFq6cj/Bs2uzonB+qsVoWIwKQ9mEg0AELJJm1khCIB/fQQOl
        DM8Bgftz587Na9mypSVgt4S9rBBQmpmt7XFUkIJb2P2sb4TBCgCOG5sNuyMJnEQixZ06JRHQbhAqTZAJ
        eC08vBjjrzqYqXWeeaPmUAB2eTpqH2QJ/saNG8JhsAYEIjBAUjoxDf4ksQ0bSCybI6Rz6ZVXJBFNkvLe
        vXlzxcSJE08CLk/Cm8Med2K+EJoJmzdv1jBMF76ZJTuhv6NY5DhMHXFdSAKdNOIHVwmEt6lrykaLxkXw
        q40jMQmTgAqeFYzVhdUmAmelRfB6JeanhwBOi8T4voffgdcTzBtJUiMzSYLn41D7T73+upRjf+52+nQt
        tpTlffv2tQHctjAeBD8ZqXF00QxH3VEZGRnlFQjvOnjDBSAO04zz+QFc92Dhw5BYIKTGKqSBlOyx6XDG
        +1vxXTYoSo6lViXA8sgkpUR4jQWJyocPFc9HOTjIPrzn9fLLkgKPp+J+DUaHtKZNJLh5c/HC/qMKBcPz
        yJE7M6dPjzAzMxsM4G/BHuvf9AUC4zdu3JjGKAThGHETFj4IIAS+n80Etg+2g50Rcjo/b57YvfFGHXhG
        6lkCqvdZHllhAo0VJg4ncIHYNB3E/74Ar8GaNB06vQ6e16BxncLaxTgEcMdGhslrYWGx1EQ+T/YDKgnM
        GA1Bwh11Pf/ujz/KYYzS9Op+ACPwvbDdJrYdHqPmNxqjxDyhfBiB53lfrTJM0hCj+cJJaVgnA17PxDUL
        4LOhe48WLSQFm6sajN+n9u69NWXyZH/8yjMUWFvD2IGfyMc0CiDRBXLS80SsBLupTa1ayjZUgz1G+ew0
        IUBSjApzQ90CPqt/ap/eZ4LS+6EAHoVrHO5JVuRiLhkEzmGNEyfAXwb4yx9BOii3Oag8NvPmlbVr146l
        syvsNdiT6vMvOsIbIPHF+vXrU5UjFnTZf+AhW/AwgldNjYQpAUqIBFg62bkpH1X7bEz0egSusfhOEpyi
        wZXgs5s0lVx43gDZhAC8B7aZlegrHm5utVBEWb9+/dYB1kDYu7/ofVMydjY289jcuE8woFltaNVKNpAA
        HqgYN9vGnFAjQAKUDwmwdDJ5Tb3PGh/NGQr3MWEJPhOezwH4XCSsf8uWchFnQZUYP2qxVXVeubJs2NCh
        B4BrBOwDWDPYv2r/eVGgxhZZWy8AiXRGogS1/yD2Cf/AA6n9XcacoIxcWJm49XuGAOXDuYbeZ4eNaIB9
        g5m5JDcxf6x7AKdk0l59Vc4iYSNwjFOFkuxx9mzthhUrrg0bNuwwcIyD8WCXGxjug5+v/Z8h8Qer+fOt
        cCKmw5Fj1Y9oQIGOjrKqSWPZCCJ7AIInBgdhPP44BjsFEmdgnOMvwvxAIgAWyiaFzxNhyQCeDuAaeN0H
        Xj+CDVIefhis4UEAnOWMimMEPx64esO4eWHiPn2g9TOgn337JbTvSfglMReTZrGXp2dtBUboOBzQHsCR
        y4ZmzWU/AB0GieMwVwDkBuQ8SHjB/GGBsHBYNL7H5hQDj7uhQR2ALOO+miKVGMEf4WwpwNW1yt7K6jpm
        HQ5rnxvBv4Mrm9aTrvtvAjf92h+nTp06AMd63jyfjI2NVX4LvgGP5fj4yuVlTrIN2l0PcDtgR+FdN1y9
        YN4wD/x/EkRdAHwHktRv4l+lEI2wCudFF1xdaznj/NPR8cbMadOSOnXqtAwPHgXjj+d//i3Aq0Re6tGj
        x2szZsyYY7tokQZn9bk+Xl7X3aHXO9iw3y4slKuYRHU/nJaY7dslyHmVBGLDE/bdGondtlV0R49JcUCg
        3MGRyz3jr5L+Bw7c24jd4IJ58/KHDB6MSm02GQ/joPYh7A2Y2Yt6/tlgUYMNUNbaTJ48ecHcOXP8sLko
        /W7NmkIPd/dqLcBhZyd38Wum6S/11Zh7SktKRYdNfzAGwD3OzlVLbGwqp0+bljDE0nJ3ixYtZmDd4bCe
        MO60eGTChP1/af7XFMYqwEbCg6VWlpaWw7HBWAGJuc6aNSuWAxdIVeOgQFTDSdr9JYsX35g1c2YqvuuD
        BN3boUMHW9w/FjbECLwd1zNKhuv/R9Xm10A/73N6hwMVibwOaw3rZAQzAFe2fdbv0TD+ssIr/+f7/Jze
        5vd5H+/nOlzvv+L1XyLIB9JjLHOvGMFwWmTXpBzo2fbGaxvj+/ycoPl93sf7f3fgz5JiyAmCnZKe5JkN
        wbEEqsb/+T4/5/f4/ReWyv8BRPoSZWdkCnQAAAAASUVORK5CYII=
</value>
  </data>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>615, 17</value>
  </metadata>
</root>